
stations: 
  - 丁香湖 (n7484956082)
  - 七号街 (n4068159530)
  - 万莲 (n7484793316)
  - 三台子 (n11224522237)
  - 世纪大厦 (n5639801344)
  - 东中街 (n12985462293)
  - 东北大马路 (n7484856286)
  - 东大营街 (n12949048249)
  - 东陵公园 (n12949048252)
  - 中医药大学 (n7484922885)
  - 中央公园 (n11224418450)
  - 中央大街 (n4068159531)
  - 中德大街 (n12462626305)
  - 中街 (n12985502986)
  - 于洪广场 (n4068168494)
  - 云峰北街 (n4068169164)
  - 云杉路 (n11224138441)
  - 五里河 (n11224475047)
  - 人杰湖公园 (n11224522304)
  - 人民广场 (n11224503048)
  - 伯官北大街 (n12949048254)
  - 余良 (n12462626315)
  - 保工街 (n4068169165)
  - 元江街 (n7484929557)
  - 全运路 (n5639801345)
  - 兴华公园 (n6509971331)
  - 农业大学 (n12949048250)
  - 创新一路 (n11224434151)
  - 创新路 (n11224048717)
  - 前陵 (n12949048251)
  - 北二路 (n6509971334)
  - 北塔 (n7484871961)
  - 北大营 (n11224146925)
  - 北陵公园 (n11224511931)
  - 医学院 (n11224522240)
  - 十三号街 (n12948934667)
  - 千岛湖街 (n12462626339)
  - 南五马路 (n11224147563)
  - 南京桥 (n11224147546)
  - 南市场 (n4068171741)
  - 南李官 (n12462626378)
  - 南阳湖街 (n12462626368)
  - 双马 (n12949048256)
  - 合作街 (n7484863396)
  - 吉力湖街 (n6509971325)
  - 向工街 (n7484954445)
  - 启工街 (n4068169166)
  - 四号街 (n4068168495)
  - 城建学院 (n11224118344)
  - 塔湾街 (n7484954112)
  - 大通湖街 (n12462626375)
  - 大通湖街 (n6445850197)
  - 天成街 (n6509965517)
  - 太原街 (n4068171742)
  - 奥体中心 (n5768586817)
  - 宁官 (n12462626308)
  - 岐山路 (n11224503073)
  - 工业大学 (n12462626307)
  - 工业展览馆 (n11224490174)
  - 市图书馆 (n11224490170)
  - 市府大路 (n11224150327)
  - 师范大学 (n11224522286)
  - 建筑大学 (n6509965510)
  - 开发大道 (n4068168496)
  - 张士 (n4068168497)
  - 张沙布 (n7484683847)
  - 彩霞街 (n6509965520)
  - 怀远门 (n4068182756)
  - 怒江公园 (n6445848074)
  - 文官街 (n11224179346)
  - 新乐遗址 (n11224511932)
  - 新宁街 (n12949048248)
  - 新惠街 (n12948981728)
  - 曹仲 (n6509965530)
  - 朗日街 (n6509965512)
  - 望花 (n11224146935)
  - 李达 (n12462614426)
  - 桃仙机场 (n11224434181)
  - 植物园 (n12949048255)
  - 榆树台 (n6509965523)
  - 正新路 (n11224179358)
  - 水泉 (n12949048253)
  - 江东街 (n7484776104)
  - 沈中大街 (n11224378635)
  - 沈本大街 (n11224378604)
  - 沈辽路 (n6509971330)
  - 沈阳北站 (n11224161741)
  - 沈阳南站 (n11224048728)
  - 沈阳大学 (n11224161464)
  - 沈阳站 (n13028356638)
  - 泉园 (n7484786201)
  - 洮昌街 (n11224161465)
  - 浑河站 (n6509965528)
  - 淮河街沈医二院 (n6509971342)
  - 滂江街 (n1012690887)
  - 滑翔 (n6509971329)
  - 理工大学 (n7484708388)
  - 甘官 (n12462626338)
  - 白塔河路 (n5639801346)
  - 百鸟公园 (n7484928524)
  - 皇姑屯站 (n11234519409)
  - 皇寺路 (n11224150330)
  - 省博物馆 (n11224418444)
  - 砂阳 (n11224147554)
  - 红椿路 (n11224064833)
  - 细河悠谷 (n12462614464)
  - 综合保税区 (n11224434159)
  - 翟家 (n12462626306)
  - 胜利南街 (n6445850209)
  - 航空航天大学 (n5639801343)
  - 营盘街 (n11224475038)
  - 蒲河路 (n11224522312)
  - 蒲田路 (n11224522316)
  - 观泉路 (n11224146928)
  - 辽宁大学 (n11224522296)
  - 迎宾路 (n4068168504)
  - 重型文化广场 (n6509971339)
  - 重工街 (n4068168505)
  - 金仓路 (n11224138447)
  - 金融中心 (n11224503064)
  - 金阳大街 (n6509965522)
  - 铁西广场 (n6690632888)
  - 铁西汽车工厂 (n12462614422)
  - 长安路 (n7484814792)
  - 长江街 (n7484929416)
  - 长白南 (n11224138458)
  - 长白岛 (n11224147541)
  - 长青南街 (n6509965511)
  - 长青桥 (n7484755795)
  - 陵东街 (n7484886585)
  - 陵西 (n11224511934)
  - 青年公园 (n11224490179)
  - 青年大街 (n5334815579)
  - 马贝 (n12462614448)
  - 黎明广场 (n12948968716)

transfers: 
  - 
    - 中医药大学 (r11126005)
    - 中医药大学 (r8040072)
  - 
    - 合作街（10号线） (r16411652)
    - 合作街（4号线） (r16389914)
  - 
    - 太原街 (r16389866)
    - 太原街 (r16410814)
  - 
    - 奥体中心 (r7894587)
    - 奥体中心 (r9893305)
  - 
    - 沈阳北站（2号线） (r8308563)
    - 沈阳北站（4号线） (r16389908)
  - 
    - 淮河街沈医二院 (r11126007)
    - 淮河街沈医二院 (r11126008)
  - 
    - 滂江街 (r11125979)
    - 滂江街 (r11125980)
  - 
    - 铁西广场 (r9890199)
    - 铁西广场 (r9890200)
  - 
    - 长白南（4号线） (r16389852)
    - 长白南（9号线） (r16389853)
  - 
    - 长青南街 (r11123370)
    - 长青南街 (r11123371)
  - 
    - 青年大街 (r7894593)
    - 青年大街 (r7894594)

routes: 
  - 
    type: subway
    ref: 1
    name: 沈阳地铁1号线
    colour: '#b63f1f'
    station_count: 32
    stations: 
      - 十三号街
      - 中央大街
      - 七号街
      - 四号街
      - 张士
      - 开发大道
      - 于洪广场
      - 迎宾路
      - 重工街
      - 启工街
      - 保工街
      - 铁西广场
      - 云峰北街
      - 沈阳站
      - 太原街
      - 南市场
      - 青年大街
      - 怀远门
      - 中街
      - 东中街
      - 滂江街
      - 黎明广场
      - 新惠街
      - 新宁街
      - 东大营街
      - 农业大学
      - 前陵
      - 东陵公园
      - 水泉
      - 伯官北大街
      - 植物园
      - 双马

    itineraries: 
      r5490396: 
        - 十三号街 (n12948934667)
        - 中央大街 (n4068159531)
        - 七号街 (n4068159530)
        - 四号街 (n4068168495)
        - 张士 (n4068168497)
        - 开发大道 (n4068168496)
        - 于洪广场 (n4068168494)
        - 迎宾路 (n4068168504)
        - 重工街 (n4068168505)
        - 启工街 (n4068169166)
        - 保工街 (n4068169165)
        - 铁西广场 (n6690632888)
        - 云峰北街 (n4068169164)
        - 沈阳站 (n13028356638)
        - 太原街 (n4068171742)
        - 南市场 (n4068171741)
        - 青年大街 (n5334815579)
        - 怀远门 (n4068182756)
        - 中街 (n12985502986)
        - 东中街 (n12985462293)
        - 滂江街 (n1012690887)
        - 黎明广场 (n12948968716)
        - 新惠街 (n12948981728)
        - 新宁街 (n12949048248)
        - 东大营街 (n12949048249)
        - 农业大学 (n12949048250)
        - 前陵 (n12949048251)
        - 东陵公园 (n12949048252)
        - 水泉 (n12949048253)
        - 伯官北大街 (n12949048254)
        - 植物园 (n12949048255)
        - 双马 (n12949048256)

      r7894480: 
        - 双马 (n12949048256)
        - 植物园 (n12949048255)
        - 伯官北大街 (n12949048254)
        - 水泉 (n12949048253)
        - 东陵公园 (n12949048252)
        - 前陵 (n12949048251)
        - 农业大学 (n12949048250)
        - 东大营街 (n12949048249)
        - 新宁街 (n12949048248)
        - 新惠街 (n12948981728)
        - 黎明广场 (n12948968716)
        - 滂江街 (n1012690887)
        - 东中街 (n12985462293)
        - 中街 (n12985502986)
        - 怀远门 (n4068182756)
        - 青年大街 (n5334815579)
        - 南市场 (n4068171741)
        - 太原街 (n4068171742)
        - 沈阳站 (n13028356638)
        - 云峰北街 (n4068169164)
        - 铁西广场 (n6690632888)
        - 保工街 (n4068169165)
        - 启工街 (n4068169166)
        - 重工街 (n4068168505)
        - 迎宾路 (n4068168504)
        - 于洪广场 (n4068168494)
        - 开发大道 (n4068168496)
        - 张士 (n4068168497)
        - 四号街 (n4068168495)
        - 七号街 (n4068159530)
        - 中央大街 (n4068159531)
        - 十三号街 (n12948934667)


  - 
    type: subway
    ref: 10
    name: 沈阳地铁10号线
    colour: '#62aa3c'
    station_count: 21
    stations: 
      - 丁香湖
      - 元江街
      - 向工街
      - 塔湾街
      - 淮河街沈医二院
      - 白鸟公园
      - 长江街
      - 中医药大学
      - 陵东街
      - 北塔
      - 合作街（10号线）
      - 东北大马路
      - 滂江街
      - 长安路
      - 万莲
      - 泉园
      - 江东街
      - 长青桥
      - 长青南街
      - 理工大学
      - 张沙布

    itineraries: 
      r11123210: 
        - 丁香湖 (n7484956082)
        - 元江街 (n7484929557)
        - 向工街 (n7484954445)
        - 塔湾街 (n7484954112)
        - 淮河街沈医二院 (n6509971342)
        - 百鸟公园 (n7484928524)
        - 长江街 (n7484929416)
        - 中医药大学 (n7484922885)
        - 陵东街 (n7484886585)
        - 北塔 (n7484871961)
        - 合作街 (n7484863396)
        - 东北大马路 (n7484856286)
        - 滂江街 (n1012690887)
        - 长安路 (n7484814792)
        - 万莲 (n7484793316)
        - 泉园 (n7484786201)
        - 江东街 (n7484776104)
        - 长青桥 (n7484755795)
        - 长青南街 (n6509965511)
        - 理工大学 (n7484708388)
        - 张沙布 (n7484683847)

      r11123254: 
        - 张沙布 (n7484683847)
        - 理工大学 (n7484708388)
        - 长青南街 (n6509965511)
        - 长青桥 (n7484755795)
        - 江东街 (n7484776104)
        - 泉园 (n7484786201)
        - 万莲 (n7484793316)
        - 长安路 (n7484814792)
        - 滂江街 (n1012690887)
        - 东北大马路 (n7484856286)
        - 合作街 (n7484863396)
        - 北塔 (n7484871961)
        - 陵东街 (n7484886585)
        - 中医药大学 (n7484922885)
        - 长江街 (n7484929416)
        - 百鸟公园 (n7484928524)
        - 淮河街沈医二院 (n6509971342)
        - 塔湾街 (n7484954112)
        - 向工街 (n7484954445)
        - 元江街 (n7484929557)
        - 丁香湖 (n7484956082)


  - 
    type: subway
    ref: 2
    name: 沈阳地铁2号线
    colour: '#e5703a'
    station_count: 33
    stations: 
      - 桃仙机场
      - 综合保税区
      - 创新一路
      - 中央公园
      - 省博物馆
      - 沈中大街
      - 沈本大街
      - 全运路
      - 白塔河路
      - 世纪大厦
      - 营盘街
      - 奥体中心
      - 五里河
      - 市图书馆
      - 工业展览馆
      - 青年公园
      - 青年大街
      - 人民广场
      - 金融中心
      - 沈阳北站（2号线）
      - 岐山路
      - 中医药大学
      - 北陵公园
      - 新乐遗址
      - 陵西
      - 三台子
      - 医学院
      - 师范大学
      - 航空航天大学
      - 辽宁大学
      - 人杰湖公园
      - 蒲河路
      - 蒲田路

    itineraries: 
      r5490397: 
        - 桃仙机场 (n11224434181)
        - 综合保税区 (n11224434159)
        - 创新一路 (n11224434151)
        - 中央公园 (n11224418450)
        - 省博物馆 (n11224418444)
        - 沈中大街 (n11224378635)
        - 沈本大街 (n11224378604)
        - 全运路 (n5639801345)
        - 白塔河路 (n5639801346)
        - 世纪大厦 (n5639801344)
        - 营盘街 (n11224475038)
        - 奥体中心 (n5768586817)
        - 五里河 (n11224475047)
        - 市图书馆 (n11224490170)
        - 工业展览馆 (n11224490174)
        - 青年公园 (n11224490179)
        - 青年大街 (n5334815579)
        - 人民广场 (n11224503048)
        - 金融中心 (n11224503064)
        - 沈阳北站 (n11224161741)
        - 岐山路 (n11224503073)
        - 中医药大学 (n7484922885)
        - 北陵公园 (n11224511931)
        - 新乐遗址 (n11224511932)
        - 陵西 (n11224511934)
        - 三台子 (n11224522237)
        - 医学院 (n11224522240)
        - 师范大学 (n11224522286)
        - 航空航天大学 (n5639801343)
        - 辽宁大学 (n11224522296)
        - 人杰湖公园 (n11224522304)
        - 蒲河路 (n11224522312)
        - 蒲田路 (n11224522316)

      r7894588: 
        - 蒲田路 (n11224522316)
        - 蒲河路 (n11224522312)
        - 人杰湖公园 (n11224522304)
        - 辽宁大学 (n11224522296)
        - 航空航天大学 (n5639801343)
        - 师范大学 (n11224522286)
        - 医学院 (n11224522240)
        - 三台子 (n11224522237)
        - 陵西 (n11224511934)
        - 新乐遗址 (n11224511932)
        - 北陵公园 (n11224511931)
        - 中医药大学 (n7484922885)
        - 岐山路 (n11224503073)
        - 沈阳北站 (n11224161741)
        - 金融中心 (n11224503064)
        - 人民广场 (n11224503048)
        - 青年大街 (n5334815579)
        - 青年公园 (n11224490179)
        - 工业展览馆 (n11224490174)
        - 市图书馆 (n11224490170)
        - 五里河 (n11224475047)
        - 奥体中心 (n5768586817)
        - 营盘街 (n11224475038)
        - 世纪大厦 (n5639801344)
        - 白塔河路 (n5639801346)
        - 全运路 (n5639801345)
        - 沈本大街 (n11224378604)
        - 沈中大街 (n11224378635)
        - 省博物馆 (n11224418444)
        - 中央公园 (n11224418450)
        - 创新一路 (n11224434151)
        - 综合保税区 (n11224434159)
        - 桃仙机场 (n11224434181)


  - 
    type: subway
    ref: 3
    name: 沈阳地铁3号线
    colour: '#ff007f'
    station_count: 14
    stations: 
      - 李达
      - 铁西汽车工厂
      - 马贝
      - 中德大街
      - 细河悠谷
      - 翟家
      - 工业大学
      - 宁官
      - 余良
      - 甘官
      - 千岛湖街
      - 南阳湖街
      - 大通湖街
      - 南李官

    itineraries: 
      r18482203: 
        - 李达 (n12462614426)
        - 铁西汽车工厂 (n12462614422)
        - 马贝 (n12462614448)
        - 中德大街 (n12462626305)
        - 细河悠谷 (n12462614464)
        - 翟家 (n12462626306)
        - 工业大学 (n12462626307)
        - 宁官 (n12462626308)
        - 余良 (n12462626315)
        - 甘官 (n12462626338)
        - 千岛湖街 (n12462626339)
        - 南阳湖街 (n12462626368)
        - 大通湖街 (n12462626375)
        - 南李官 (n12462626378)

      r18482204: 
        - 南李官 (n12462626378)
        - 大通湖街 (n12462626375)
        - 南阳湖街 (n12462626368)
        - 千岛湖街 (n12462626339)
        - 甘官 (n12462626338)
        - 余良 (n12462626315)
        - 宁官 (n12462626308)
        - 工业大学 (n12462626307)
        - 翟家 (n12462626306)
        - 细河悠谷 (n12462614464)
        - 中德大街 (n12462626305)
        - 马贝 (n12462614448)
        - 铁西汽车工厂 (n12462614422)
        - 李达 (n12462614426)


  - 
    type: subway
    ref: 4
    name: 沈阳地铁4号线
    colour: '#4b0082'
    station_count: 23
    stations: 
      - 创新路
      - 沈阳南站
      - 城建学院
      - 红椿路
      - 云杉路
      - 金仓路
      - 长白南（4号线）
      - 长白岛
      - 南京桥
      - 砂阳
      - 南五马路
      - 太原街
      - 市府大路
      - 皇寺路
      - 沈阳北站（4号线）
      - 沈阳大学
      - 洮昌街
      - 合作街（4号线）
      - 北大营
      - 观泉路
      - 望花
      - 文官街
      - 正新路

    itineraries: 
      r16393679: 
        - 创新路 (n11224048717)
        - 沈阳南站 (n11224048728)
        - 城建学院 (n11224118344)
        - 红椿路 (n11224064833)
        - 云杉路 (n11224138441)
        - 金仓路 (n11224138447)
        - 长白南 (n11224138458)
        - 长白岛 (n11224147541)
        - 南京桥 (n11224147546)
        - 砂阳 (n11224147554)
        - 南五马路 (n11224147563)
        - 太原街 (n4068171742)
        - 市府大路 (n11224150327)
        - 皇寺路 (n11224150330)
        - 沈阳北站 (n11224161741)
        - 沈阳大学 (n11224161464)
        - 洮昌街 (n11224161465)
        - 合作街 (n7484863396)
        - 北大营 (n11224146925)
        - 观泉路 (n11224146928)
        - 望花 (n11224146935)
        - 文官街 (n11224179346)
        - 正新路 (n11224179358)

      r16393680: 
        - 正新路 (n11224179358)
        - 文官街 (n11224179346)
        - 望花 (n11224146935)
        - 观泉路 (n11224146928)
        - 北大营 (n11224146925)
        - 合作街 (n7484863396)
        - 洮昌街 (n11224161465)
        - 沈阳大学 (n11224161464)
        - 沈阳北站 (n11224161741)
        - 皇寺路 (n11224150330)
        - 市府大路 (n11224150327)
        - 太原街 (n4068171742)
        - 南五马路 (n11224147563)
        - 砂阳 (n11224147554)
        - 南京桥 (n11224147546)
        - 长白岛 (n11224147541)
        - 长白南 (n11224138458)
        - 金仓路 (n11224138447)
        - 云杉路 (n11224138441)
        - 红椿路 (n11224064833)
        - 城建学院 (n11224118344)
        - 沈阳南站 (n11224048728)
        - 创新路 (n11224048717)


  - 
    type: subway
    ref: 9
    name: 沈阳地铁9号线
    colour: '#017cbf'
    station_count: 23
    stations: 
      - 怒江公园
      - 淮河街沈医二院
      - 皇姑屯站
      - 重型文化广场
      - 北二路
      - 铁西广场
      - 兴华公园
      - 沈辽路
      - 滑翔
      - 吉力湖街
      - 大通湖街
      - 曹仲
      - 浑河站
      - 胜利南街
      - 长白南（9号线）
      - 榆树台
      - 金阳大街
      - 彩霞街
      - 奥体中心
      - 天成街
      - 朗日街
      - 长青南街
      - 建筑大学

    itineraries: 
      r9893303: 
        - 怒江公园 (n6445848074)
        - 淮河街沈医二院 (n6509971342)
        - 皇姑屯站 (n11234519409)
        - 重型文化广场 (n6509971339)
        - 北二路 (n6509971334)
        - 铁西广场 (n6690632888)
        - 兴华公园 (n6509971331)
        - 沈辽路 (n6509971330)
        - 滑翔 (n6509971329)
        - 吉力湖街 (n6509971325)
        - 大通湖街 (n6445850197)
        - 曹仲 (n6509965530)
        - 浑河站 (n6509965528)
        - 胜利南街 (n6445850209)
        - 长白南 (n11224138458)
        - 榆树台 (n6509965523)
        - 金阳大街 (n6509965522)
        - 彩霞街 (n6509965520)
        - 奥体中心 (n5768586817)
        - 天成街 (n6509965517)
        - 朗日街 (n6509965512)
        - 长青南街 (n6509965511)
        - 建筑大学 (n6509965510)

      r9893304: 
        - 建筑大学 (n6509965510)
        - 长青南街 (n6509965511)
        - 朗日街 (n6509965512)
        - 天成街 (n6509965517)
        - 奥体中心 (n5768586817)
        - 彩霞街 (n6509965520)
        - 金阳大街 (n6509965522)
        - 榆树台 (n6509965523)
        - 长白南 (n11224138458)
        - 胜利南街 (n6445850209)
        - 浑河站 (n6509965528)
        - 曹仲 (n6509965530)
        - 大通湖街 (n6445850197)
        - 吉力湖街 (n6509971325)
        - 滑翔 (n6509971329)
        - 沈辽路 (n6509971330)
        - 兴华公园 (n6509971331)
        - 铁西广场 (n6690632888)
        - 北二路 (n6509971334)
        - 重型文化广场 (n6509971339)
        - 皇姑屯站 (n11234519409)
        - 淮河街沈医二院 (n6509971342)
        - 怒江公园 (n6445848074)



